Pipelines
Check pipeline usage and deletion alternatives
Returns whether the pipeline still has assigned records and lists other active pipelines of the same type that can receive those records during deletion.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
pipelineId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/pipelines/string/usage"{ "success": true, "pipelineId": "66f0a0b0c0d0e0f0a0b0c0d0", "pipelineName": "Sales pipeline", "pipelineType": "Contact", "isInUse": true, "recordsCount": 22, "hasAlternatives": true, "alternatives": [ { "id": "66f0a0b0c0d0e0f0a0b0c0d1", "name": "EMEA sales pipeline" } ]}